## habitjewel 0.1.0-1

=== debian/changelog ===
habitjewel (0.1.0-1) stable; urgency=low

  First package build.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Mon, 25 Jul 2016 21:42:41 +0000
