=== debian/control ===
Source: habitjewel
Section: user/office
Priority: extra
Maintainer: Ashley Hooper <ashleyghooper@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: habitjewel
Architecture: all
Depends: python2.5, sudo, python-hildondesktop, hildon-desktop-python-loader
Description: Record and track your progress in achieving your daily habits.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Display-Name: habitjewel
