## habitjewel 0.1.0-2

=== debian/changelog ===
habitjewel (0.1.0-2) stable; urgency=low

  First package build.

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 26 Jul 2016 13:36:34 +0000
