=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/habitjewel" install
 	mkdir -p "$(CURDIR)/debian/habitjewel"
 
-#	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
+#	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
