## habitjewel 0.1.3-1

=== debian/changelog ===
habitjewel (0.1.3-1) stable; urgency=low

  Fixed bug with pixmaps dir when in /opt

 -- Ashley Hooper <ashleyghooper@gmail.com>  Mon, 01 Aug 2016 09:59:47 +0000
