## habitjewel 0.1.3-2

=== debian/changelog ===
habitjewel (0.1.3-2) stable; urgency=low

  Fixed bug with pixmaps dir when in /opt

 -- Ashley Hooper <ashleyghooper@gmail.com>  Mon, 01 Aug 2016 11:27:21 +0000
