=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,32 @@
 
 #	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_checked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_checked.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_crossed.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_crossed.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_unchecked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_unchecked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/CellRendererClickablePixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/CellRendererClickablePixbuf.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/CellRendererClickablePixbuf.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/CellRendererClickablePixbuf.pyo"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel_utils.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel_utils.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/habitjewel_utils.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel_utils.pyo"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/n900_maemo5_portrait.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/n900_maemo5_portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.pyo"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/portrait.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/portrait.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/portrait.pyo"
 
 	# ======================================================
