## habitjewel 0.2.0-1

=== debian/changelog ===
habitjewel (0.2.0-1) stable; urgency=low

  Most basic functionality working

 -- Ashley Hooper <ashleyghooper@gmail.com>  Thu, 25 Aug 2016 00:35:10 +0000
