=== debian/rules ===
--- 
+++ 
@@ -57,9 +57,9 @@
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/CellRendererClickablePixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/CellRendererClickablePixbuf.py"
+	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/CellRendererClickablePixbuf.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/CellRendererClickablePixbuf.pyo"
+	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.pyo"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
