## habitjewel 0.2.3-1

=== debian/changelog ===
habitjewel (0.2.3-1) stable; urgency=low

  Added partial fulfillment of habits

 -- Ashley Hooper <ashleyghooper@gmail.com>  Sat, 27 Aug 2016 14:54:29 +0000
