=== debian/rules ===
--- 
+++ 
@@ -46,20 +46,36 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/habitjewel" install
 	mkdir -p "$(CURDIR)/debian/habitjewel"
 
-#	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+#	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_checked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_checked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_crossed.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_crossed.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_20_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_20_pc.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_25_pct.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_25_pct.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_40_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_40_pc.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_50_pct.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_50_pct.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_60_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_60_pc.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_75_pct.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_75_pct.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_80_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_80_pc.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_unchecked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_unchecked.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.pyo"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/habitjewel.out" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.out"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
@@ -71,7 +87,7 @@
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/n900_maemo5_portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.pyo"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/portrait.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/portrait.py"
+	cp -a "src/opt/habitjewel/picker.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/picker.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/portrait.pyo"
