## habitjewel 0.2.4-1

=== debian/changelog ===
habitjewel (0.2.4-1) stable; urgency=low

  Removed unused dateutil dependency

 -- Ashley Hooper <ashleyghooper@gmail.com>  Sat, 27 Aug 2016 17:09:38 +0000
