## habitjewel 0.2.9-1

=== debian/changelog ===
habitjewel (0.2.9-1) stable; urgency=low

  Layout improvements, master habits list, habit deletion/undeletion, pause/unpause

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 30 Aug 2016 10:49:36 +0000
