## habitjewel 0.2.10-1

=== debian/changelog ===
habitjewel (0.2.10-1) stable; urgency=low

  * Added status icons and sorting to Master Habits List
  * Changed back from Gtk UIManager to normal Gtk Menus for Hildon-styled popup menus
  * Fixed redraw of master habits list on orientation change

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 30 Aug 2016 23:07:35 +0000
