## habitjewel 0.2.12-1

=== debian/changelog ===
habitjewel (0.2.12-1) stable; urgency=low

  * Fixed incorrect dependency on portrait for FremantleRotation
  * Changed habit schedules to based on frequency (repetitions) per weekly cycle

 -- Ashley Hooper <ashleyghooper@gmail.com>  Wed, 31 Aug 2016 23:02:33 +0000
