=== debian/control ===
--- 
+++ 
@@ -7,7 +7,44 @@
 
 Package: habitjewel
 Architecture: all
-Depends: python2.5, sudo, python-hildondesktop, hildon-desktop-python-loader
+Depends: python2.5, python-hildondesktop, hildon-desktop-python-loader
 Description: Record and track your progress in achieving your daily habits.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: habitjewel
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAA
+ B3RJTUUH4AcaABgKNdqrjgAAB6NJREFUaN7tmW1om9cVx3/nSpZt2ZYdx1bcLpSuiz0olJFuhECX
+ hk3OugzWboOVGvZlW9oSpRnJ2AsbrJ4cOvZhJIFG2QtNR8lATukojLA3msGybISubF0y8sEWSxhp
+ 0tiuY0uyJMvSPfvwSI8fWfK7yyj4wIOO5fs893/O/d//OfcRbNqmbdoH2mSlA8/96ObuQKNv+2oe
+ 3nWfn7u3S5TmtDybgsqSvqoyfjN7/tmTO/IrmcO/kkHxaPLBuby90BAwQcE4E2FZym/dKvj80Npp
+ mL5TcgCqJ1+L+lAscBo4tBJsZlnwh0YDqnoWCIoBjAVRlvKb2oSWDoOI0Bg0hLp9TpaNXf5yLBqP
+ Jr+0IQGgMgg8vOC7Rf1Ak6E97IBXVUSUYMjQ2mnAGme8XcJ3ya1n4tHk/esK4NTB0U+q6ndEyvy0
+ uJPU8xuaoH2bz6XSPCssLR2G5vYV0sj5u0NVE/FoMrCmAOLRZEgMrwB+VYcaS9HG36h09Pjx+QQR
+ QaisguOrCqEuQ2MrK6GQQznYjeixta7ACVQeWIRWVb4xxgHvd1REVV1FEQeI+xnq9tEQWJ5CrR+7
+ TtvO66DyrVMHRz+7qgDi0eQXVPVrNbhtmS4eX3zKlnt8Lnh37CK+MdDR48ffqCCKYh26lf10+1Ue
+ OPwCLz76TfcWMbwSjybvXVEdiEeTPap6VUS6vN9v6QnQ3NJQrd84YJpaZNUFqDinTL5Twpbmg0u1
+ XXWBH754nMzbVQT4k6rue+6nvXbRFYhHkwY4A3TVZE+lwks3gPZtPppaHLWpbNoa30Mnr+/zw5Z7
+ fM5eUiHVdpXY7qPz4P/14fn5nM9PA99fjkLPAJ+rRwERmaeQKG1b58FXgqrrL0EnfwA6tvlIha4Q
+ 232UzoDUy7wXw+Cpg6OP1qVQ/NBon1r+KSLBekve2dNEU4tTkIIhP21bHbVZr/297wAni6Mu+Lbp
+ h7h9fWapW24COw+d3jHhrkA8mvSr5WwFfN2MibPpmlp8tG2VKq1fC4VUtQZ8KP1QtYxWU6hi28tF
+ zngp9ANg11LLLhgCjT7aw6ZKQtdKobc++jQni6Mu53u7d9LSsbiquwlwRORx4BsAEo8mdwN/Wa6x
+ 23Z/Ez0facTn2zjaAAxePkFf+GEX5NSdEtevZJbvcFQLIvKIfyoztt3q3PI33G5lJte0bvDhJ3/C
+ yTkHfLxhF2O3P8TI7Tvu/2fzRSbTUyt6ljH++wRgcODC46p6DlgUofEJ3T0dGPGtGXywb8yVys6A
+ 8PWXflUz5r2JKQr54nKPygNfHhruP28AYonIb0Rkv4ikRMq9zIJLLUzfnXF7otVeXvAV3i8ck52Z
+ ZW62xGIYyldKRPYPDfefr6nEzz/1xidE5HfW0mXK+8lap/y7lXdrG83BgNtSiIHmHWPu/7MjYff7
+ ypiF4AcvnyA7Eq4ao6qMj01SLDh9k5aLZcU3BlR1UkT2xxKRNxdtJQYHLjyoqn9QlbrHx4aAoSvc
+ 4daAxcB57cyBrzBZcNTniL+Xhpd/WPPcdHqGzHTOBV7T84jeEpHHYonIv5ds5mKJyDVgjzGMGONk
+ 33uVipZ0esYpaH1jXNpT3e3Gdh8l2DfmtAii9Pb/1QXfGRDaL0Vdja+MKZVKzKTyiAj15jSGGyKy
+ dyH4RbvRoeH+G8Be4O16BSibnqUwWyI7Eubjv3yRI/7e+pu2d5xn7j1dxftcMlx9PlZheipTVSO8
+ cwLXgD2xRCS5qvNALBF511o+JSKXVAVrQdU5oFgL6VTGbavbL0VrVqF5x5i3JeaIv5fsSNjlfOXe
+ fL5AIV/E2vk955nnH6q6N5aI3Fzza5XBgQtB4NdAzaEitKWZltYgqkqwd7xqL9Q85/IJsqPd7lm5
+ kv2J8bsUC7ZmvLVcEtHPDw33T63rUB9LRLLAE9by6kI6padzzBUsqJAdCdMZqJ+PX9yKOhvbQxtU
+ yGazzM2Wqp5Z/vy9MTy2HPiVvZVwgiiI6ICq/MxLp1IR0ul0Fcfr2Tv/7a2iDUCp5CTAASxeCr0m
+ Ik+UE8eGBFDe2PbYuchBY/ixVyFms0Xy+fzCjrGKOrlkuEZ5MpmMcyT1KA/wMjAQS0QKK8VlVtsO
+ xBKR76nqd710Sk3PoBZyyTDxhl31a4JHeQqzJXKZQpXiWMtJEXn62LlIcTV41txaDg5cOGAtP68k
+ obW9kVColWCfoz6HLx6vKWjefmc2V/JW2qFj5yKD7+vL3Xr2/FNvPCkiZ4EAQGd3O4FGH8HecXLJ
+ sLtCXuXJZQtMT7rtsgW+HUtEjr/vb6eXWInPAK+rarCh0UdX95aaXqjiWwsT4+9V3lZb4Nmh4f6X
+ 1jO/WW8AsUTkj8A+VZkq5C0zM7kqtfH62WyWokP9gogMrBf8hgRQDuJvIrrXGN7NpLIUi9ZVm4ry
+ FIuWTHoGY8gCX4wlIq9uxNwbEkBZZq+o6h613EhNp52se5QnncqANSlg/9Bw/283at4NC6AcRBJ4
+ pJAvXsvlZuePT7k5ZnNzE0Aklohc3Mg5NzSAMp1uAXszqeybFeXJpGdulZuyt/5vv5GtQWJDoS0t
+ r/t8cv/dicy+oeH+/3zgfkF84at/bjrx3OUeNm3TNm3TFrP/Aa+ZUUTpYaAXAAAAAElFTkSuQmCC
