=== debian/rules ===
--- 
+++ 
@@ -51,19 +51,11 @@
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_crossed.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_crossed.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_20_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_20_pc.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_25_pct.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_25_pct.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_40_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_40_pc.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_50_pct.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_50_pct.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_60_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_60_pc.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_75_pct.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_75_pct.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/checkbox_partial_80_pc.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_partial_80_pc.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_unchecked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_unchecked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
@@ -79,8 +71,6 @@
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.pyo"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.out" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.out"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
@@ -92,8 +82,6 @@
 	cp -a "src/opt/habitjewel/n900_maemo5_portrait.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/n900_maemo5_portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.pyo"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/picker.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/picker.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/portrait.pyo"
