## habitjewel 0.4.0-1

=== debian/changelog ===
habitjewel (0.4.0-1) stable; urgency=low

  * Added priority to the Edit Habits screen
  * Added null measure for habits which don't have any associated measure
  * Added a schema version history table, version will be inserted on database creation,
    and future versions with incompatible schema changes can use this to determine the
    version so as to know how to migrate to their newer schemas
  * Renamed habitjewel_utils.py to habitjewel_db.py
  * Moved database creation code to habitjewel_db.py and took out most of my sample habits
  * Changed frequency field/column to weekly quota/quota (easier to make sense of)
  * Fixed module path include code
  * Added timezone
  * Fixed portrait on startup using Khertan's patch to thp's FremantleRotation
  * Deleted cruft

 -- Ashley Hooper <ashleyghooper@gmail.com>  Thu, 01 Sep 2016 18:14:52 +0000
