=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/habitjewel" install
 	mkdir -p "$(CURDIR)/debian/habitjewel"
 
-#	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+#	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_checked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_checked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_crossed.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_crossed.png"
@@ -64,26 +66,24 @@
 	cp -a "src/opt/habitjewel/pixmaps/habit_deleted.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_deleted.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/habit_paused.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_paused.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
+	cp -a "src/opt/habitjewel/lib/__init__.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/__init__.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
+	cp -a "src/opt/habitjewel/lib/cell_renderer_clickable_pixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/cell_renderer_clickable_pixbuf.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
+	cp -a "src/opt/habitjewel/lib/fremantle_rotation.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/fremantle_rotation.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
+	cp -a "src/opt/habitjewel/lib/fremantle_rotation.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/fremantle_rotation.pyo"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
+	cp -a "src/opt/habitjewel/lib/habitjewel_db.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/habitjewel_db.py"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
+	cp -a "src/opt/habitjewel/lib/habitjewel_db.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/habitjewel_db.pyo"
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/cell_renderer_clickable_pixbuf.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/cell_renderer_clickable_pixbuf.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.out" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.out"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/habitjewel_utils.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel_utils.py"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/habitjewel_utils.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel_utils.pyo"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/n900_maemo5_portrait.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.py"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/n900_maemo5_portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/n900_maemo5_portrait.pyo"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/portrait.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/portrait.pyo"
 
 	# ======================================================
