## habitjewel 0.5.0-1

=== debian/changelog ===
habitjewel (0.5.0-1) stable; urgency=low

  * Added New Habit button and 'clone habit' tap and hold option in MHL
      * Added habit parameters preview on habit editing screen

 -- Ashley Hooper <ashleyghooper@gmail.com>  Thu, 01 Sep 2016 22:56:45 +0000
