=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/habitjewel" install
 	mkdir -p "$(CURDIR)/debian/habitjewel"
 
-#	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+#	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_checked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_checked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_crossed.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_crossed.png"
@@ -66,6 +64,8 @@
 	cp -a "src/opt/habitjewel/pixmaps/habit_deleted.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_deleted.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/habit_paused.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_paused.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
 	cp -a "src/opt/habitjewel/lib/__init__.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/__init__.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
@@ -80,8 +80,6 @@
 	cp -a "src/opt/habitjewel/lib/habitjewel_db.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/habitjewel_db.pyo"
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
-	cp -a "src/opt/habitjewel/habitjewel.out" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.out"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
