## habitjewel 0.7.1-1

=== debian/changelog ===
habitjewel (0.7.1-1) stable; urgency=low

  [0.7.1] - 2016-09-13
  
  ### Added
  - Icon on timer start/stop button
  
  ### Changed
  - Nicer formatting and colouring of habits in day habits list
  - Other display tweaks
  - Moved change log from main script to CHANGELOG.md

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 13 Sep 2016 21:38:01 +0000
