## habitjewel 0.7.2-1

=== debian/changelog ===
habitjewel (0.7.2-1) stable; urgency=low

  ## [0.7.2] - 2016-09-15
  ### Changed
  - Fixed crash when exiting timer that is running

 -- Ashley Hooper <ashleyghooper@gmail.com>  Thu, 15 Sep 2016 09:35:33 +0000
