## habitjewel 0.7.3-1

=== debian/changelog ===
habitjewel (0.7.3-1) stable; urgency=low

  ## [0.7.3] - 2016-09-15
  ### Changed
  - Changed wording of Target time label on timer page to be less ambiguous

 -- Ashley Hooper <ashleyghooper@gmail.com>  Thu, 15 Sep 2016 20:24:40 +0000
