## habitjewel 0.7.3-2

=== debian/changelog ===
habitjewel (0.7.3-2) stable; urgency=low

  ## [0.7.3] - 2016-09-15
  ### Changed
  - Changed wording of Target time label on timer page to be less ambiguous

 -- Ashley Hooper <ashleyghooper@gmail.com>  Fri, 16 Sep 2016 06:15:35 +0000
