=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: habitjewel
 Architecture: all
-Depends: python2.5, python-hildondesktop, hildon-desktop-python-loader
+Depends: python2.5, python-hildondesktop, hildon-desktop-python-loader, python-gst0.10
 Description: Record and track your progress in achieving your daily habits.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Display-Name: habitjewel
