## habitjewel 0.7.5-1

=== debian/changelog ===
habitjewel (0.7.5-1) stable; urgency=low

  ## [0.7.5] - 2016-09-19
  ### Changed
  - Ditched gstreamer for calling aplay via os.system() to try to fix battery drain issue

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 20 Sep 2016 07:12:40 +0000
