## habitjewel 0.8.0-1

=== debian/changelog ===
habitjewel (0.8.0-1) stable; urgency=low

  ## [0.8.0] - 2016-09-26
  ### Changed
  - Fixed schema upgrade bug that caused habits table to be recreated without primary key

 -- Ashley Hooper <ashleyghooper@gmail.com>  Mon, 26 Sep 2016 19:40:48 +0000
