## habitjewel 0.8.1-1

=== debian/changelog ===
habitjewel (0.8.1-1) stable; urgency=low

  ## [0.8.1] - 2016-09-27
  ### Added
  - try/except blocks to Day and Master habits lists to stop bailing out in case of
    errors
  - code to fix habits with NULL ids (due to bug in earlier schema update code which
    recreated habits table without id as PRIMARY KEY)

 -- Ashley Hooper <ashleyghooper@gmail.com>  Tue, 27 Sep 2016 21:53:13 +0000
