## habitjewel 0.8.3-1

=== debian/changelog ===
habitjewel (0.8.3-1) stable; urgency=low

  ## [0.8.3] - 2017-05-06
  ### Changed
  - Fixed bug with paused habits not showing as paused in Master Habits List
  - Fixed bug with paused habits that had reached the end of the pause period still showing as paused

 -- Ashley Hooper <ashleyghooper@gmail.com>  Sat, 06 May 2017 19:48:14 +0000
