=== debian/rules ===
--- 
+++ 
@@ -59,11 +59,13 @@
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_unchecked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_unchecked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/habit_active.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_active.png"
+	cp -a "src/opt/habitjewel/pixmaps/circle.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/circle.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/habit_deleted.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_deleted.png"
+	cp -a "src/opt/habitjewel/pixmaps/generic_pause_icon.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/generic_pause_icon.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/habit_paused.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/habit_paused.png"
+	cp -a "src/opt/habitjewel/pixmaps/generic_play_icon.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/generic_play_icon.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+	cp -a "src/opt/habitjewel/pixmaps/generic_red_x_icon.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/generic_red_x_icon.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
@@ -80,6 +82,8 @@
 	cp -a "src/opt/habitjewel/lib/habitjewel_db.pyo" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/habitjewel_db.pyo"
 	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/CHANGELOG.md" "$(CURDIR)/debian/habitjewel//opt/habitjewel/CHANGELOG.md"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
