## habitjewel 0.8.4-1

=== debian/changelog ===
habitjewel (0.8.4-1) stable; urgency=low

  ## [0.8.4] - 2018-12-26
  ### Changed
  - Fixed bug with not being able to create new habit due to 'deleted_date' and 'paused_until_date'
    keys not having values
  - Fixed bug with not being able to save a new habit due to 'deleted_date' and 'paused_until_date'
    keys not having been initialised

 -- Ashley Hooper <ashleyghooper@gmail.com>  Wed, 26 Dec 2018 17:47:01 +0000
