=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/habitjewel" install
 	mkdir -p "$(CURDIR)/debian/habitjewel"
 
-#	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
+#	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
+	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_checked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_checked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_crossed.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_crossed.png"
@@ -59,15 +61,11 @@
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/checkbox_unchecked.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/checkbox_unchecked.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
-	cp -a "src/opt/habitjewel/pixmaps/circle.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/circle.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/generic_pause_icon.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/generic_pause_icon.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/generic_play_icon.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/generic_play_icon.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/"
 	cp -a "src/opt/habitjewel/pixmaps/generic_red_x_icon.png" "$(CURDIR)/debian/habitjewel//opt/habitjewel/pixmaps/generic_red_x_icon.png"
-	mkdir -p "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/"
-	cp -a "src/usr/share/icons/hicolor/48x48/apps/habitjewel.png" "$(CURDIR)/debian/habitjewel//usr/share/icons/hicolor/48x48/apps/habitjewel.png"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
 	cp -a "src/opt/habitjewel/lib/__init__.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/__init__.py"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/lib/"
@@ -84,6 +82,8 @@
 	cp -a "src/usr/share/applications/hildon/habitjewel.desktop" "$(CURDIR)/debian/habitjewel//usr/share/applications/hildon/habitjewel.desktop"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/CHANGELOG.md" "$(CURDIR)/debian/habitjewel//opt/habitjewel/CHANGELOG.md"
+	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
+	cp -a "src/opt/habitjewel/habitjewel.out" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.out"
 	mkdir -p "$(CURDIR)/debian/habitjewel//opt/habitjewel/"
 	cp -a "src/opt/habitjewel/habitjewel.py" "$(CURDIR)/debian/habitjewel//opt/habitjewel/habitjewel.py"
